<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ca-48">Ca-48</h1>
<p>Element: Calcium (Z = 20); natural abundance: 0.2 %</p>
<p>Results found: (11) [‘b71’, ‘jnd50’, ‘jnd40’, ‘t21’, ‘j4t0’, ‘j4t1’, ‘j311’, ‘b80’, ‘j33’, ‘j4t2’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 12.3; Collisions: 1.63576e+01 +/- 0.0 %</p>
<p>b80 time: 8.7; Collisions: 1.15869e+01 +/- 0.1 %</p>
<p>j33 time: 16.5; Collisions: 2.39850e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.2; Collisions: 1.15601e+01 +/- 0.1 %</p>
<p>t21 time: 12.3; Collisions: 1.63547e+01 +/- 0.0 %</p>
<p>b71 time: 8.4; Collisions: 1.15914e+01 +/- 0.1 %</p>
<p>j32 time: 8.5; Collisions: 1.15865e+01 +/- 0.1 %</p>
<p>j311 time: 8.6; Collisions: 1.16009e+01 +/- 0.1 %</p>
<p>jnd40 time: 7.8; Collisions: 1.15617e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 169.6 % (refs), 191.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 70.7 %</p>
<p>j33: rms = 250.3 %</p>
<p>b80: rms = 70.2 %</p>
<p>jnd40: rms = 70.6 %</p>
<p>j311: rms = 70.2 %</p>
<p>j32: rms = 70.2 %</p>
<p>b71: rms = 70.1 %</p>
</body>
</html>
